<script setup>
const props = defineProps({

    amiibo: {

    }

})

</script>

<template>
    <!-- Sidebar -->
    <section class="box">
        <header>
            <h3>Infos</h3>
        </header>
        <p> amiiboSeries: <b> {{amiibo.amiiboSeries}} </b> <br />
            character: {{amiibo.character}}<br />
            gameSeries: {{amiibo.gameSeries}}<br />
            type: {{amiibo.type}}
        </p>

    </section>
    <section class="box">
        <header>
            <h3>Dates sorties</h3>
        </header>

        <ul class="divided">
            <li>au:  {{amiibo.release.au}}</li>
            <li>eu:  {{ amiibo.release.eu}}</li>
            <li>jp:  {{ amiibo.release.jp}}</li>
            <li>na:  {{ amiibo.release.na}}</li>
        </ul>

    </section>
</template>

<style>

</style>

